src-git-full base https://git.openwrt.org/openwrt/openwrt.git^e2c2a6ed7f87f494ba23d130de00638028c0c71c
src-git packages https://git.openwrt.org/feed/packages.git^f624dfa5a38670d6422b42b2167d41051e49a458
src-git luci https://git.openwrt.org/project/luci.git^170375e4a6f635f58319ef2594bbf30755b82878
src-git routing https://git.openwrt.org/feed/routing.git^e87b55c6a642947ad7e24cd5054a637df63d5dbe
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
